package com.hai.model;

import java.math.BigDecimal;

/**
 * @Auther: 胡锐
 * @Description:
 * @Date: 2021/4/22 23:44
 */
public class AgentSalesModel {

    private Integer count;

    private BigDecimal salesCountPrice;

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public BigDecimal getSalesCountPrice() {
        return salesCountPrice;
    }

    public void setSalesCountPrice(BigDecimal salesCountPrice) {
        this.salesCountPrice = salesCountPrice;
    }
}
